/*     1780453 : 이미지      */
.img__1780453__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%; padding:0 40px;}
.img__1780453__ * {box-sizing:border-box}
.img__1780453__ a {display:block;vertical-align:top}
.img__1780453__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1780453__ {padding:0 10px;}
}

/*     1780463 : 이미지      */
.img__1780463__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%; padding:18px 40px;}
.img__1780463__ * {box-sizing:border-box}
.img__1780463__ a {display:block;vertical-align:top}
.img__1780463__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px){
	.img__1780463__ {padding:18px 10px;}
}

/*     1780473 : 한줄 텍스트      */
.text__1780473__ {width:100%; padding:0 40px 18px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.text__1780473__ table {border-collapse:collapse; border:1px solid #e4d6c9;}
.text__1780473__ table th, .text__1780473__ table td {border:1px solid #e4d6c9; text-align:center; font-size:13px; padding:13px 5px;}

.text__1780473__ table tr th {background:#9c513a; color:#FFF; font-weight:bold;}
.text__1780473__ table tr th:nth-child(n+3) {background:#6e584f}
.text__1780473__ table tr td {background:#FFF; word-break:keep-all;}
.text__1780473__ table tr td:first-child {background:#f7f7f7; font-weight:bold;}

@media (max-width:1179px) {
	.text__1780473__ {padding:0 10px 18px;}
}

/*     1780483 : 아이콘형 리스트      */
.text_list__1780483__ {width:100%; padding:0 40px 18px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text_list__1780483__ ul li {display:flex; align-items:center; margin-bottom:6px;}
.text_list__1780483__ ul li:last-child {margin-bottom:0;}
.text_list__1780483__ ul li > span {display:inline-block; flex-shrink:0; width:12px; aspect-ratio:1/1; border-radius:50%; background-color:#e4d6c9; margin-right:5px;}
.text_list__1780483__ ul li p {font-size:13px; color:#606060; word-break:keep-all;}
.text_list__1780483__ ul li p .mainColor {color:#9c513a;}
.text_list__1780483__ ul li p .black {color:#000;}

@media (max-width:1179px) {
	.text_list__1780483__ {padding:0 10px 18px;}
}

/*     1780493 : 이미지      */
.img__1780493__ {max-width:100%; padding:0 40px 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1780493__ * {box-sizing:border-box}
.img__1780493__ a {display:block;vertical-align:top}
.img__1780493__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1780493__ {padding:0 10px 20px;}
}

/*     1780503 : 이미지      */
.img__1780503__ {max-width:100%; padding:0 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1780503__ * {box-sizing:border-box}
.img__1780503__ a {display:block;vertical-align:top}
.img__1780503__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1780503__ {padding:0 10px 30px;}
}

